{% extends 'index.html' %}

{% block container %}
<div class="row">
	<div class="col-md">
		<h3>Esta eliminando {{ object }}</h3>
		<form method="POST">
			{% csrf_token %}
			<button type="submit" class="btn btn-outline-danger">Eliminar</button>
			<a href="{% url 'Lobos:gLista' %}" class="btn btn-outline-dark">Regresar</a>
		</form>
	</div>
</div>


{% endblock %}
